Einzelnen Beitrag anzeigen

philipp.hofmann

Registriert seit: 21. Mär 2012
Ort: Hannover
827 Beiträge
 
Delphi 10.4 Sydney
 
#13

AW: XCODE 12.2 und Sydney will nicht

  Alt 24. Nov 2020, 19:38
Ich bin sehr verwundert, dass man dich vertröstet. MacOS als auch iOS läuft vollkommen problemlos mit 64-bit in allen Delphi 10.4.x-Versionen.
Aktuell sind bei mir Delphi 10.4.1, MacOS Catalina 10.15.7, Xcode 11.7 und iOS 13.7 installiert.

Bei MacOS nutze ich ein 10.15.4-SDK, bei iOS ein 13.5-SDK, dies hängt aber mit der Erstellung des SDK zusammen, zu dem Zeitpunkt war eine ältere Xcode-Version installiert.

Damit kann ich die Software erstellen und testen und ich weiß definitiv, dass diese sowohl auf Mac-OS-BigSur (Intel-CPU) und iOS 14.x läuft
(sonst kämen Updates nicht durch den Zertifizierungsprozess).

Das einzige, was aktuell nicht geht, ist MacOS BigSur auf dem neuen M1-Prozessor (also krach neuer Hardware).
Dies ist aber kein reines Delphi-Problem, das betrifft auch andere große Software-Produkte und dafür wird man laut EMBT-Roadmap bis H2-2021 warten müssen.
  Mit Zitat antworten Zitat